Subject: [IGSMAIL-2458] CDDIS Status Report
From: Maury Dube/CDDIS
Date: Fri, 27 Aug 1999 4:32:39 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 27  4:32:39 PDT 1999      Message Number 2458
******************************************************************************

Author: Maury Dube/CDDIS
Subject: CDDIS Status Report

    We have received a new disk and it has been installed. The data
filesystem for the new disk is now in the process of being 
reconstructed. The estimated time of recovery is Monday, August 30.
We hope that IGS users have been successful in obtaining their data
at the other global data centers, SIO and IGN, during our down time. 
Again, we regret any inconveniences. 

Regards,

Maury

[Mailed From: [email-masked]]